Subject: Re: Job | Tech Support Remote Screening
From: "Salmanul farisy mohammed v.m" <[email-masked]>
To: [email-masked]
Date: Fri, 13 Nov 2020 15:44:56 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

72 Applicants

View All

Salmanul farisy mohammed v.m
I wish to implement all my knowledge and skill which I gained in my life chapters, to your organization. One of the quote that I believe, "Dedication capture boundaries of knowledge" Being a learner, I can only assure you that I will be dedicated with the responsibilities of my duty to help company growth and development while creating myself.

Shortlist

Reject

Current Designation Senior Advisor
Current Company Concentrix Daksh Services India Private Limited.
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon
Education
BACHELOR OF BUSINESS MANAGEMENT WITH COMPUTER APPLICATION
Bharathiar University, Coimbatore
Key Skills
customer support, customer care, technical support, product support, customer service, customer relationship, ms office, excel, powerpoint

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem